.icon{
    width: 100%;
}

.title{
    font-size: 25px;
    font-weight: 600;
}

.desc{
    font-size: 20px;
}


@media (min-width: 850px) {
    .icon{
        width: 50%;
    }

    .title{
        font-size: 35px;
        font-weight: 600;
    }

    .desc{
        font-size: 35px;
    }
}